Page MenuHomePhabricator

Gather needs of WMF teams, Wikimedia contributors, and third-party developers for Data and developer hub
Closed, ResolvedPublic

Description

Q3 goal. We have a rough prototype of a Data and developer hub, now establish what our audience needs.
See also T92941: Define personas for dev.wikimedia.org

Event Timeline

Spage claimed this task.
Spage raised the priority of this task from to High.
Spage updated the task description. (Show Details)
Spage added a project: ECT-March-2015.
Spage moved this task to Ready To Go on the ECT-March-2015 board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 18 2015, 9:04 AM

I've discussed needs with Erik Moeller, Wikipedia Zero, and reached out to Jan Eissfeldt. More outreach to do. The prioritized articles are in "Article candidates" column of #dev.wikimedia.org

Spage moved this task from Ready To Go to Doing on the ECT-March-2015 board.Apr 6 2015, 10:35 AM
Spage moved this task from Backlog to Doing on the ECT-April-2015 board.Apr 6 2015, 10:48 AM
Qgil added a subscriber: Qgil.

Still waiting for feedback from developers at partners from Smriti.

Spage closed this task as Resolved.Jun 2 2015, 10:18 AM

https://www.mediawiki.org/wiki/Dev.wikimedia.org#Areas_of_focus summarizes the feedback I got, plus the Article candidates column.